Add bnwiki, enwiki and commons as import source in bd.wikimedia.org
Closed, ResolvedPublic

Description

Please add those three wikis as import sources at Wikimedia Bangladesh's chapter wiki. Thanks.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2017, 2:39 PM
NahidSultan triaged this task as Normal priority.Jan 10 2017, 2:39 PM
Urbanecm claimed this task.Jan 10 2017, 2:56 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 10 2017, 2:56 PM

Change 331584 had a related patch set uploaded (by Urbanecm):
Add bnwiki, enwiki and commons as import source in bd.wikimedia.org

https://gerrit.wikimedia.org/r/331584

Will be deployed today at 14:00-15:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 11 2017, 7:56 AM

Change 331584 merged by jenkins-bot:
Add bnwiki, enwiki and commons as import source in bd.wikimedia.org

https://gerrit.wikimedia.org/r/331584

Mentioned in SAL (#wikimedia-operations) [2017-01-11T14:11:43Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Import source on bd.wikimedia.org T154990 + Turn of patrolling on ruwiki T154285 (duration: 00m 42s)

Urbanecm closed this task as Resolved.Jan 11 2017, 2:13 PM